@charset "UTF-8";



#main_wrapper h3 {
  background-image: url(../img/bridal/subtitle_bg.png);
  height: 35px;
  line-height: 35px;
  margin-top: 80px;
  padding-left: 5px;
}

.excluding_tax_text {
  color: #b22020;
  font-size: 10px;
  text-align: right;
}



/* ----- bridal_cover ----- */
#bridal_cover {
  background-image: url(../img/bridal/bridal_cover_bg.png);
  background-position: center center;
  background-size: cover;
  border: 1px solid #e0d9ca;
  color: #5e4826;
  padding: 30px 20px 20px;
}

#bridal_cover p {
  margin-bottom: 5px;
}



/* ----- bridal_read_cover ----- */
#bridal_read_cover {
  background-image: url(../img/bridal/read_cover_bg.png);
  background-position: center center;
  background-size: cover;
  margin-top: 30px;
  padding: 40px 25px;
}

#bridal_read_cover img {
  margin-right: 18px;
}

#bridal_read_cover p {
  font-weight: bold;
  line-height: 24px;
  margin: 0;
  width: 440px;
}



/* ----- bridal_menu ----- */
#bridal_menu > section {
  margin-bottom: 80px;
}

#bridal_menu h4 {
  font-size: 16px;
  margin: 40px 0 10px;
}

#bridal_menu h5 {
  margin: 20px 0 15px;
}

.plan_option_bg {
  background-image: url(../img/bridal/plan_option_bg.png);
  font-size: 14px;
  font-weight: normal;
  height: 40px;
  line-height: 36px;
  padding: 4px 0 0 30px;
}

.plan_option_bg img {
  margin-right: 50px;
  vertical-align: middle;
}

.plan_detail_area p {
  margin: 0;
  padding-left: 20px;
}

.plan_detail_area p[class^="float"] {
  width: 380px;
}

/* option */
#option .plan_option_bg {
  margin-bottom: 10px;
}



/* ----- course ----- */
#course section {
  margin-top: 65px;
  padding: 65px 0 0;
}

#course section:first-child {
  margin-top: 30px;
}

#course h4 {
  font-size: 20px;
  margin: 0;
  text-align: center;
}

#course .subtitle {
  margin: 0 0 20px;
  text-align: center;
}

#course .course_price {
  padding-left: 65px;
}

#course .course_price img {
  vertical-align: middle;
}

#course .course_price .clearfix {
  font-size: 14px;
  margin-top: 5px;
  padding-top: 5px;
  width: 560px;
}

#course .course_price .note {
  font-size: 10px;
  margin-bottom: 10px;
}

/* course_1 */
#course_1 {
  background-image: url(../img/bridal/course_1_bg.png);
  height: 306px;
}

#course_1 h4,
#course_1 .subtitle {
  color: #4969b3;
}

/* course_2 */
#course_2 {
  background-image: url(../img/bridal/course_2_bg.png);
  height: 256px;
}

#course_2 h4,
#course_2 .subtitle {
  color: #606060;
}

/* course_3 */
#course_3 {
  background-image: url(../img/bridal/course_3_bg.png);
  height: 326px;
}

#course_3 h4,
#course_3 .subtitle {
  color: #865b08;
}

#course_3 .course_price .clearfix {
  border-top: 1px solid #e8e2cd;
  color: #865b08;
}

/* course_4 */
#course_4 {
  background-image: url(../img/bridal/course_4_bg.png);
  height: 326px;
}

#course_4 h4,
#course_4 .subtitle {
  color: #454442;
}

#course_4 .course_price .clearfix {
  border-top: 1px solid #dad9d9;
  color: #454442;
}



/* ----- bridal_qa ----- */
.qa_list {
}

.qa_title {
  background-image: url(../img/bridal/q_bg.png);
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
}

.qa_title img {
  margin: 0 10px;
  vertical-align: middle;
}

.qa_contents {
  margin-bottom: 10px;
}

.qa_contents * {
  display: inline-block;
  vertical-align: middle;
}

.qa_contents img {
  margin: 25px 10px;
}

.qa_contents p {
  line-height: 22px;
  margin: 15px 0;
  width: 624px;
}



































